:root {
	color-scheme: light;
}

*,
*::before,
*::after {
	margin: 0;
	padding: 0;
}

html {
	overflow-x: hidden;
	background: #fff;
}

body {
	max-width: 500px;
	margin: 16px 0 15px;
	padding: 0 20px;
	color: #000;
	font-family: Helvetica, Arial, system-ui, ui-sans-serif, sans-serif;
	font-size: 15px;
	line-height: 1.3;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

h1,
h2 {
	font-size: 15px;
	font-weight: normal;
}

a {
	color: #000;
	text-decoration: none;
}

img {
	display: block;
	width: 100%;
	height: auto;
}

main,
footer,
h2,
p {
	margin-top: 10px;
}

main a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 2px;
}

ul {
	list-style: none;
}